@charset "utf-8";

/* CSS Document */



body {

  padding:0;

  margin:0;

  font:14px/20px 'PT Sans', sans-serif;

  color:#2e2e2e;

  background:#ebebeb;

}

h1, h2, h3, h4 {

  padding:0;

  margin:0;

}

h1 {

  font:26px/25px 'PT Sans', sans-serif;

  color:#B4BE1D;

  padding:0 0 20px;

}

h2 {

  font:18px/22px 'PT Sans', sans-serif;

  color:#595959;

  padding:0 0 15px;

   letter-spacing: -0.08px;

}

h3 {

  font:18px/20px 'PT Sans', sans-serif;

  color:#9ca517;

  padding:0 0 15px;

}

h4 {

  font:17px/18px 'PT Sans', sans-serif;

  color:#333;

  padding:0 0 12px;

}

p {

  padding:0 0 12px;

  margin:0;

}

A {

  color:#555;

  text-decoration:none;

}

A:hover {

  color:#333;

  text-decoration:none;

}

ul {

  list-style:none;

  padding:0;

  margin:0;

}

li {

  float:left;

  display:block;

}

img {

  border:0;

}

.clearfix {

  clear:both;

}

.image_flt {

  float:left;

  margin:0 15px 15px 0;

  border:1px solid #a9a9a9;

}

.image_flt_home {

  float:left;

  margin:3px 15px 15px 0;

  border:1px solid #a9a9a9;

}

.main_wrap {

  width:1000px;

  margin:0 auto;

  overflow:hidden;

}

.header_wrap, .logo_wrap, .nav_wrap {

  width:1000px;

  float:left;

}

.logo_wrap {

  height:80px;

}

.logo {

  width:540px;

  height:80px;

  float:left;

}

.msg_call {

  width:460px;

  float:right;

  text-align:right;

  padding:30px 0 0 0;

}

.msg_call span.msg {

  background:url(../images/msg_icon.png) no-repeat left 3px;

  padding:0 0 0 20px;

}

.msg_call span.call {

  background:url(../images/call_icon.png) no-repeat left center;

  padding:0 0 0 20px;

  margin:0 0 0 15px;

}

.nav_wrap {

  background:url(../images/nav_bg.jpg) repeat-x;

}

.main_nav {

  height:45px;

  width:1000px;

  float:left;

}

.main_nav ul {

  float:left;

}

.main_nav ul li {

  background:url(../images/nav_divider.jpg) no-repeat top right;

  padding:0 2px 0 0;

  position:relative;

}

.main_nav ul li a {

  padding:0 13px;

  font:15px/45px 'PT Sans', sans-serif;

  color:#000000;

  display:block;

}

.main_nav ul li:hover a, .main_nav ul li.active a {

  color:#1F2D44;  

}

.main_nav ul li.active a{background-color:#B5BF20;}

.main_nav ul li ul {

  display: none;

    left: 0;

    position: absolute;

    top: 45px;

    width: 200px;

    z-index: 9999;

}

.main_nav ul li ul li {

  background: #A7B019;

    border-top: 1px solid #FFFFFF;

    width: 200px;

}

.main_nav ul li ul li a {

  font:14px/30px 'PT Sans', sans-serif !important;

  color:#000 !important;

  display:block;

}

.main_nav ul li ul li:hover a {

  background:#b5bf20;

}

.main_nav ul li:hover ul {

  display:block;

}

.searchbox {

  width:247px;

  float:right;

  padding:8px 15px 0 0;

  text-align:right;

}

.searchbox ul li.field {

  background:url(../images/searchbg.png) no-repeat center left;

  width:195px;

  height:21px;

  padding:4px;

}

.searchbox input {

  border:none;

  height:21px;

  width:190px;

  background:url(../images/searchbg.png) no-repeat center left;

  padding:4px;

}

.searchbox input.mini-search {

  width:44px;

  height:29px;

  padding:0;

  background:url(../images/go.png) no-repeat center left;

  text-indent:-9999em;

  float:right;

  display:block;

  font-size: 0.01px;

  cursor:pointer;

}

.header_social {

  width:150px;

  float:left;

  text-align:center;

  padding:12px 0 0 0;

}

.content_area {

  margin:16px 0 0 0;

  width:970px;

  float:left;

  padding:20px 15px 10px 15px;

  background:#fff;

}

.home_banner_wrap {

  width:970px;

  float:left;

  padding:0 0 25px;

}

.banner_top, .banner_bottom {

  width:970px;

  float:left;

}

.banner_slider {

  width:660px;

  float:left;

}

.banner_content {

  width:250px;

  height:242px;

  padding:65px 30px 0;

  float:left;

  background:#1f2d44;

  font: 19px/30px 'PT Sans', sans-serif;

  color:#fff;

  text-align:center;

  text-align:left;

}

.cont_add {

  width:640px;

  float:left;

  background:url("../images/admission_thumb.jpg") repeat-x scroll 0 0;

  padding:14px 0 13px;

  width:100%;

}

.address, .contact, .servicetime {

  padding:0 1%;

  width:25%;

  float:left;

}

.find_us {

  padding:0 1%;

  width:17%;

  float:left;

}

.address a, .contact a, .find_us a, .servicetime a {

  color:#000;

}

.address h4, .contact h4, .find_us h4, .servicetime h4 {

  font: 17px/18px 'PT Sans', sans-serif;

  color:#000;

  padding:0 0 5px;

}

.address p, .contact p {

  padding:0;

  font: 13px/18px 'PT Sans', sans-serif;

  color:#000;

}

.comingon ul li {

   background: url("../images/green_arrow.png") no-repeat scroll left 7px transparent;

    font: italic 13px/19px 'PT Sans',sans-serif;

    padding: 0 0 0 15px;

    width: 282px;

  margin:0 0 0 15px;

}

.comingon .icon {

  width:40px;

  height:55px;

  float:left;

  background:url(../images/comingon_icon.png) no-repeat top left;

}

.content_left {

  width:625px;

  float:left;

}

.homecontent_top, .homecontent_bottom {

  width:625px;

  float:left;

}

.welcome {

  width:625px;

  float:left;

}

.comingon {

  width:312px;
  
  height:257px;
  
  position:relative;

  float:right;


}

.content_right {

  width:310px;

  float:right;

}

.article_listings {

  width:310px;

  float:left;

  margin:0 0 24px;

}

.article_listings h3 {

  height:40px;

  padding:0;

  background:#e9e9e9;

  display:block;

  line-height:40px;

  text-indent:15px;

  border-top:1px solid #b4be1d;

}

.article_listings ul li {

  width:310px;

  border-bottom:1px solid #d6d6d6;

}

.article_listings ul li a {

  font:13px/26px 'PT Sans', sans-serif;

  color:#555;

  padding:0 0 0 30px;

  display:block;

  background:url(../images/green_arrow.png) no-repeat 14px center;

}

.article_listings ul li a:hover, .article_listings ul li.active a {

  color:#fff;

  background:url(../images/green_arrow_hover.png) no-repeat 20px center #b4be1d;

}

.homecontent_top {

  padding:0 0 10px;

}

.announcement, .announcement ul li {

  width:292px;

  float:left;

}

.homecontent_top h2 {

  padding:0 0 15px 42px;

  background:url(../images/about-icon.png) no-repeat left 0;

  line-height:34px;

}

.announcement h2 {

  padding:0 0 15px 42px;

  background:url(../images/recentpost-icon.png) no-repeat left 0;

  line-height:34px;

}

.playtime h2 {

  padding:0 0 15px 42px;

  background:url(../images/playtime-icon.png) no-repeat left 0;

  line-height:34px;

}

.announcement ul li {

  border-bottom:1px solid #cfcfcf;

  color:#8a8a8a;

  padding:0 0 5px;

  margin:0 0 15px;

  line-height:19px;

}

.announcement ul li span.header a {

  font:italic 13px/17px 'PT Sans', sans-serif;

  color:#9ca517;

  display:block;

  padding:0 0 5px;

}

.green {

  color:#9ca517;

  font:bold 15px/18px 'PT Sans', sans-serif;

}

.imageborder {

  border:1px solid #a9a9a9;

  float:left;

  margin:0 15px 15px 0;

}

.footer_wrap {

  width:970px;

  margin:0 auto;

  background:#1f2d44;

  height:48px;

  padding:0 15px;

}

.footer_wrap .left, .footer_wrap .right {

  width:485px;

  float:left;

  color:#fff;

  font:11px/48px 'PT Sans', sans-serif;

}

.footer_wrap .right {

  text-align:right;

  padding:10px 0 0 0;

}

.social h4 {

  border-bottom:1px dashed #ccc;

  padding:0 0 10px;

  margin:0 0 15px;

}

.googlemaps {

  width:500px;

  float:left;

}

.playtime {

  width:292px;

  float:left;

  margin:0 0 0 40px;

}

.playtime ul li {

  padding:0 0 10px 18px;

  width:274px;

  margin:0 0 0 5px;

  background:url(../images/green_arrow.png) no-repeat left 9px;

}

.tabletennis {

  width:292px;

  float:left;

  margin:43px 0 0;

}

.demomap {

  width:310px;

  margin:10px 0 0 0;

  float:left;

}

ul.subscribe {

  width:100%;

  margin:10px 0 0 0;

  float:left;

}



ul.subscribe li.textfld input, input.modns {

  background: #E7E7E7;

  border: medium none;

  height: 24px;

  padding: 0 3px;

  width: 222px;

  border:1px solid #d3d3d3;

}

.modns input.button {

  background:#214f86;

  color:#fff;

  font:13px/28px 'PT Sans', sans-serif;

  border:none;

  height:28px;

  padding:0 10px;

  width:80px !important;

  margin:0 0 0 43px !important;

}

.divider {

  border-top:1px solid #e0e0e0;

  height:16px;

  overflow:hidden;

}

.team {

  width:100%;

  float:left;

  margin:10px 0 0 0;

  padding:15px 0 0 0;

  border-top:1px solid #dcdcdc;

}

.team a {

  text-decoration:underline;

  color:#9CA517;

}

.alighncenter {

  text-align:center;

}

.team-visson {

  width:650px;

  float:left;

  padding:0 0 20px;

}

.team-visson a {

   background: none repeat scroll 0 0 #B3BD1E;

    border: 1px solid #A6AE1A;

    color: #FFFFFF;

    display: block;

    float: left;

    font-size: 15px;

    margin: 0 8px 10px 0;

    padding: 5px 27px;

    text-align: center;

}

.team-visson a:hover {

  background:#949c15;

}

ul.gene_listings {

  width:625px;

  float:left;

}

ul.gene_listings li {

  width:600px;

  float:left;

  padding:0 0 5px 25px;

  background:url(../images/green_arrow.png) no-repeat 8px 8px;

}

ul.list li{width:100%;display:block;margin: 0 0 15px;}

ul.list li:before{content:"*";padding:0 10px 0 0;color:#0a5aa1;font-weight:bold;}